/*
Theme Name: phippsny
Theme URI: http://themes.required.ch/
Author: Michael Hence
Author URI: http://michaelhence.com
Description: Starter child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

h1, h2, h3, h4, h5, h6 { font-color: #008b95 !important; }
h1, h2, h3, h4, h5, h6 {
font-family: Arial, "Helvetica Neue", sans-serif;
font-style: normal;
font-weight: inherit;
color: #008b95;
text-rendering: optimizeLegibility;
line-height: 1.1;
margin-bottom: 14px;
margin-top: 14px;
}

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, {
color: #008b95;
}

.panel p {
color: #666;
}

p {
font-family: Arial;
font-weight: 450;
font-size: 14px;
line-height: 1.6;
margin-bottom: 17px;
color: #4f4f4f;
}

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}

.news-link-submenu a {
font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif !important;
border-top: 1px solid #b3b3b3 !important;
color: #008b95 !important;
margin-top: 5px;
}

.subsub-menu a span {
color: #666;
font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.social-icons {
padding: 65px 20px 0 0;
margin-top: -40px;
}

.white-bg {
background-color: #fffffff
}

.row-front {
width: auto;
max-width: 50%;
min-width: 0;
margin: 0 -15px;
}

.white-panel {
background: #ffffff;
border: solid 1px #e6e6e6;
margin: 0 0 22px 0;
padding: 20px;
}

.search-right {
display: block;
float: left;
width: 212px;
background-color: #00bece;
-moz-border-radius: 0 5px 5px 0;
-khtml-border-radius: 0 5px 5px 0;
-webkit-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
padding: 6px 10px 0px 8px;
height: 29px;
overflow: hidden;
}

.footer-space {
background-color: #008b95;
margin-top: -20px;
border-top: 10px solid #00bece;
padding-top: 10px;
}



#sidebar {
	margin-left: 0px;
	/* border-right: 1px solid #008b95; */
	height: 80%;
}

.left-menu ul li a:hover {
background-color: #00bece !important;
color: #ffffff !important;
}

.left-menu ul li a.active, .left-menu ul li a:hover {
background-color: #00bece !important;
color: #ffffff !important;
}

.left-menu ul li {
font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif !important;
padding: 2px 0 !important;
list-style-type:none !important;
margin-left: -15px;
}

.news-link-head {
font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif !important;
color: #008b95!important;
margin-top: 5px;
}

.left-menu ul li a.active, .left-menu ul li a:hover {
background-color: #00bece;
color: #ffffff;
}

.left-menu ul li a {
color: #666;
text-decoration: none !important;
display: block !important;
padding: 3px 0 3px 5px !important;
}

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p {
color: #008b95;
}

.panel p {
color: #666;
}

.page-id-19 footer > div.row:last-child {
margin-top: -20px;
padding-top: 20px;
}

.donate-btn {
background-color: #00bece !important;
}

.panel-left p {
font-family: inherit;
font-weight: 600;
font-size: 12px;
line-height: 1.6;
margin-bottom: 17px;
color: #666;
}

h3 {
font-size: 20px;
}

.row {
width: 1100px;
max-width: 100%;
min-width: 400px;
margin: 0 auto;
}

h1 {
font-size: 28px;
}



.winner {
background: #00bece;
color: #ffffff !important;
font: bold 14px Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

/* Styles for search results */
.results {
  margin-top: 50px;
}
.results .search-results {
  margin-top: 40px;
  margin-bottom: 20px;
}
.results img {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.readmore {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #fba035;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  clear: both;
  float: right;
  margin-bottom: 10px;
}

.readmore:hover {
  background: #e98925;
  text-decoration: none;
}


 
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.tempimg {
margin-bottom: 20px;
border:1px solid black;
}

.long-line {
overflow: auto;
background: url(http://michaelhence.com/dubious/wp-content/uploads/2014/05/Screen-Shot-2014-05-08-at-5.57.10-AM-copy.png) repeat-y !important;
}

.middlemap {
/* display: block; */
float: left !important;
width: 185px;
padding-left: 20px;
font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;
color: #666;
line-height: 20px;
padding-top: 0px;
margin-top: -7px;
}

.comment-text {
   word-wrap: break-word;
}

.listing label {
  font-size: .75em;
  text-transform: uppercase;
  font-weight: bold;
}
.listing p {
  margin-bottom: 15px;
}

.listing-map {
  margin-top: 15px;
}